CRYO_CATALOG
342	"Te voilà bien loin de chez toi, Thorgal Aegirsson."
343	"La Gardienne des clés !"
344	"C'est bien moi... La protectrice des portes du Deuxième monde, celle qui veille sur les passages entre les univers. Immortelle gardienne des dimensions infinies... Que fais-tu donc en ce lieu, Thorgal ?"
345	"Je suis ici contre mon gré. Un magicien m'a amené dans l'Entre-deux mondes et m'a abandonné."
346	"Tu as des ennemis cruels, Thorgal... L'exil dans l'Entre-deux mondes est un châtiment effroyable."
347	"Tu contrôles les passages entre les mondes... Ne pourrais-tu me renvoyer sur Mitgard ? Mon fils Jolan est en danger, je dois rejoindre mon île au plus vite."
348	"Ce n'est pas si simple, Thorgal... On ne quitte pas facilement cet endroit. Tu te trouves entre les mondes, dans un temps incertain, entre ce qui existe et ce qui n'existe pas. Je peux t'aider à rentrer chez toi, mais tu devras trouver toi-même le chemin."
349	"Que dois-je faire ?"
350	"Il te faut franchir l'arche centrale, et pour cela, tu devras en trouver les clés. Clés de ce qui a été et de ce qui sera... la réunion des deux t'ouvrira le passage vers Mitgard."
351	"Je dois te prévenir, Thorgal : tu as refusé à Noral ce qu'il désirait plus que la vie. Ton allié est devenu ton ennemi... et il a le pouvoir de rendre réelles les visions de l'avenir."
352	"Je me demande...Noral peut se métamorphoser et prendre d'autres apparences... Il lui est très facile de se faire passer pour moi ! Par tous les dieux, j'aurais dû y penser plus tôt ! J'ai été aveugle... il va tuer Jolan si je ne l'en empêche pas !"
353	"Tu as encore une chance de préserver ta famille. Trouve le chemin de Mitgard."
354	"Passe l'arche de ce qui a été, et trouve la première partie de la clé. Bonne chance, Thorgal."
634	"Il te faut la clé pour ouvrir le passage."
